Saturday, 6 April 2019

IL-2 4.14m Patch and DCG

Coincidentally, a new patch for IL-2 was released shortly before the latest version of IL2DCG and it's been discovered that this new patch is not compatible with DCG.  For more information about this incompatibility and discussions of potential work arounds, please visit the discussion on the forum. 

Forum Discussion

No comments:

Post a comment